﻿/*********************************************************************************/
/* !!!!  OLD !!!!! GlobalNav Top Bar					 					 
/* INCLUDED ONLY BECAUSE FOR SOME REASON THE NEW HEADER IS BASED OF THESE!!!
/*********************************************************************************/

#globalNav {font-size:90%;}

#globalNav .myfunLogo {position:absolute; left:0; top:0; z-index:300;}

#globalNav a.superstoreBut {position:absolute; right:0; top:27px; z-index:200; display:block; width:130px; height:39px; background: url(/resources/img/globalNav/buyTix_but.png) 0 0 no-repeat;}
.nav2 a.superstoreBut {top:2px !important;}
#globalNav a.superstoreBut:hover {background-position:0 -39px;}
#globalNav a.superstoreBut span {display:none;}

#globalNav #topBar {background: url(/resources/img/globalNav/topBar2_bg.jpg) repeat-x 0 bottom; height:20px; position:relative; z-index:250;}
#globalNav #topBar .headerWrap {width:960px; margin:0 auto; text-align:left; background: url(/resources/img/globalNav/topBar_middle_bg.jpg) no-repeat center bottom; height:2em;}
#globalNav #topBar .tagline { position:absolute; left:170px; top:6px; background:url(/resources/img/globalNav/myfunTagline.gif) 0 0 no-repeat; width:452px; height:8px; text-indent:-999em;}

#globalNav #secondBar {background: url(/resources/img/globalNav/secondBar_bg.png) repeat-x 0 bottom; height:32px; position:relative; z-index:200; text-align:left;}
.nav2 #secondBar  {background: url(/resources/img/globalNav/secondBar2_bg.jpg) repeat-x 0 bottom !important; height:30px !important;}

#globalNav .leftNav { position:absolute; left:5px; top:5px; text-align:left;}
.nav2 .leftNav {left:170px !important; }
#globalNav .rightNav { position:absolute; right:10px; top:7px; z-index:200; text-align:left;}
#globalNav #topBar .rightNav {top:4px;}

#globalNav ul.rightNav {margin:0; padding:0; list-style:none;}

#globalNav #topBar ul.rightNav li {margin:0; padding:0; display:inline; padding:0 5px; border-right:1px solid #ccc; position:relative;}
#globalNav #topBar ul.rightNav li.last {border:none;}
#globalNav #topBar ul.rightNav li a {color:#fff; text-decoration:none;}
#globalNav #topBar ul.rightNav li a:hover {color:#ccc; text-decoration:underline;}

#globalNav #secondBar ul.rightNav li {margin:0; padding:0; display:inline; padding:0 5px; border-right:1px solid #ccc; position:relative;}
#globalNav #secondBar ul.rightNav li.last {border:none;}
#globalNav #secondBar ul.rightNav li a {color:#333; text-decoration:none;}
#globalNav #secondBar ul.rightNav li a:hover {color:#666; text-decoration:underline;}

#globalNav ul.leftNav {margin:0; padding:0; list-style:none; font-size: 120%}
#globalNav ul.leftNav li {margin:0; padding:0; padding:0 2px; float:left;}
#globalNav ul.leftNav li a {padding:0 1.2em; color:#333; text-decoration:none;}
#globalNav ul.leftNav li a:hover {text-decoration:none;}
#globalNav ul.leftNav li.myfun a { color:#fff; background:#fff url(/resources/img/globalNav/secondBar_butBG.jpg) 0 center repeat-x; -moz-border-radius:5px; -webkit-border-radius:5px; color:#fff;  height:18px; display:inline; line-height:18px; padding:0.2em 1.2em;}
#globalNav ul.leftNav li.myfun a:hover {background:#01a0d4; text-decoration:none; }

#globalNav ul.leftNav ul {margin:0 0 0 0; padding:0; list-style:none;}
#globalNav ul.leftNav ul li {float:left; padding:0;}
#globalNav ul.leftNav ul li a {background: url(/resources/img/globalNav/parksNav_bg.jpg) center top no-repeat; border:none; -moz-border-radius:0px; -webkit-border-radius:0px; border-right:1px solid #fff; color:#333; text-decoration:none; display:block; height:14px; line-height:14px; padding:0.2em 0.8em;}
#globalNav ul.leftNav ul li a:hover {background:#fff url(/resources/img/globalNav/parksNavSelect_bg.jpg) center top repeat-x;}
#globalNav ul.leftNav ul li.first a {background-position: left top; padding-left:20px;}
#globalNav ul.leftNav ul li.first a:hover  {background-position: left 0;}
#globalNav ul.leftNav ul li.end a {background: transparent url(/resources/img/globalNav/parksNavEnd_bg.jpg) right top no-repeat;}
#globalNav ul.leftNav ul li.end a:hover {background: transparent url(/resources/img/globalNav/parksNavEndSelect_bg.jpg) right top no-repeat;}
#globalNav ul.leftNav ul li.single a {background: transparent url(/resources/img/globalNav/parksNavSingle_bg.jpg) left top no-repeat; width:11em; padding-left:20px;}
#globalNav ul.leftNav ul li.single a:hover {background: transparent url(/resources/img/globalNav/parksNavSingleSelect_bg.jpg) left top no-repeat;}
#globalNav ul.leftNav div.regionSelect {float:left; background:#fff url(/resources/img/globalNav/regionSelect_bg.jpg) left top no-repeat; padding:0.2em 0 0.3em 0.5em;}
#globalNav ul.leftNav div.parksNav {float:left;}

#globalNav ul.leftNav ul li.has-child a {padding-right:2em; background-position: right top; display:block; width:3.4em;}
#globalNav ul.leftNav ul li.has-child a:hover {background-position: right top;}
#globalNav ul.leftNav ul ul {display:none; background:#fff; width:15.8em; padding:0.1em;}
#globalNav ul.leftNav ul ul li { float:none;}
#globalNav ul.leftNav ul ul li a { background:none; border:none; display:block; padding:6px 4px 6px 1.2em; height:auto; line-height:1em; width:12.6em !important;}
#globalNav ul.leftNav ul ul li a:hover { background:#ccc; border:none;}


/*Drop Boxs for Login and egister  */
#globalNav .rightNav div.dropBox { width:190px; padding:7px 15px 15px; background:url(/resources/img/globalNav/navDrop_bg.png) 0 bottom no-repeat; position:absolute; top:20px; right:-5px; color:#fff; display:none;}
#globalNav #topBar .rightNav div.dropBox {top:42px !important; right:-5px;}
#globalNav .rightNav div.dropBox a.closeBox { position:absolute; top:2px; right:8px; background: url(/resources/img/globalNav/dropBox_close.gif) right 0 no-repeat; display:block; width:16px; height:14px;}
#globalNav .rightNav div.dropBox a.closeBox span {display:none;}
#globalNav .rightNav div.dropBox h4 {margin:0; padding:0 10px 0.5em 0; font-size:115%; color: #fff;} 

#globalNav .rightNav div.dropBox .formElement {padding:3px 0;}
#globalNav .rightNav div.dropBox .formElement input {width:185px; border:1px solid #0099c5; padding:2px;}
#globalNav .rightNav div.dropBox .formElement select {width:190px;}

#globalNav .rightNav div.dropBox .buts {}
#globalNav .rightNav div.dropBox .buts input {float:right;}
#globalNav .rightNav div.dropBox .buts a.formLink {padding-top:10px; text-decoration:underline !important; float:left; color:#fff !important;}
#globalNav .rightNav div.dropBox .buts a.formLink:hover {color:#ccc !important;}

#globalNav .rightNav div.dropBox ol { padding:5px 2px; background:#464747; border:1px solid #ccc; color:#ccc; margin:0 -3px; list-style:none;}
#globalNav .rightNav div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav #topBar ul.rightNav li div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav #secondBar ul.rightNav li div.dropBox ol li { display:block; border:none; padding:4px 3px;}
#globalNav .rightNav div.dropBox p.discalimerText {color:#ccc; font-size:90%;} 

/*********************************************************************************/
/* !!!!  NEW !!!!! GlobalNav Top Bar					 					
/*********************************************************************************/


#myFunSidebarTopRight #myFunSidebarBuyTicket a, #myFunSidebarTopRight #myFunSidebarOpen a {-webkit-transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;transition:none}
#globalNav {position: absolute; left: 0; top: 0; width: 100%; z-index: 100; overflow: hidden; height: 53px;}
	#globalNav #topBar {height: 53px; background: url('/resources/img/home/bg-topbar.png') no-repeat; position: relative} 
		#globalNav #topBar .tagline {display: none}
		#logo {width: 167px; height: 53px; position: absolute; left: 0; top: 0; display: block; text-indent: -9999em}
#boxOffice {position: fixed}
/*#bgWrap {background: none}
	#container {margin: 0; width: 100%; background: none; position: relative}*/

#globalNav .logo-section {
	display: none;
}

/* Top bar : nav */
#globalNav #topBar .rightNav {
	background: url('/resources/img/home/bg-topbar-r.png') no-repeat;
	right: 0 !important;
	top: 0 !important;
	padding: 0 280px 0 39px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px	
}
	#globalNav #topBar ul.rightNav li {
		background: url('/resources/img/home/bg-rightNav.png') 100% 50% no-repeat;
		border: 0;
		padding: 15px 5px
	}
	#globalNav #topBar ul.rightNav li.last {padding-left: 5px; padding-right: 0; background: none}
		#globalNav #topBar ul.rightNav li > a {cursor: pointer; line-height: 42px}
		#globalNav #topBar ul.rightNav li a:hover {text-decoration: none; color: #a5e2fb}
		#globalNav #topBar .rightNav div.dropBox {top: 42px; right: -3px;padding-top: 20px;}

#globalNav #secondBar {z-index: 251; background: none !important; margin-top: -57px; width: 958px; position: absolute; left: 0px;}
	#globalNav #secondBar ul.leftNav {left: 208px !important}
		#globalNav ul.leftNav li.myfun {display: none}
			#globalNav #secondBar .dd-header .ddTitle {background: url('/resources/img/home/bg-ddown.png') no-repeat; border: 0; height: 22px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; width: 134px; padding-right: 0}
				.dd-header .ddTitle span.arrow {background: none; width: 20px; height: 21px}
				.dd-header .ddTitle span.textTitle {line-height: 22px; padding-right: 0; font-size: 12px; color: #333}
			#globalNav ul.leftNav div.regionSelect {background: none; margin-top: 6px; width: 147px; padding-left: 0}
			.regionSelect dd {width: 98px !important}
			
			#globalNav ul.leftNav div.parksNav {margin-left: 6px; display: none;}
				#globalNav ul.leftNav ul {background: url('/resources/img/home/bg-rightNav.png') 0 50% no-repeat; float: left; margin-top: -1px}
					#globalNav ul.leftNav ul li {background: url('/resources/img/home/bg-rightNav.png') 100% 50% no-repeat; position: relative}
						#globalNav #secondBar ul.leftNav ul li ul {padding: 1px; position: absolute; left: 0; top: 40px; width: 170px}
						#globalNav #secondBar ul.leftNav ul li:hover ul {display: block}
							#globalNav #secondBar ul.leftNav ul li a {background: none !important; color: #fff; font-size: 11px; border: 0; padding: 2px 8px; line-height: 36px; height: 36px; padding-right: 9px}
							#globalNav #secondBar ul.leftNav ul li.has-child a {background: url('/resources/img/home/bg-more.png') 77% 18px no-repeat !important; width: 38px}
							#globalNav #secondBar ul.leftNav ul li.has-child a:hover, #globalNav #secondBar ul.leftNav ul li.has-child:hover a {background: url('/resources/img/home/bg-more-rev.png') 77% 18px no-repeat !important}
							/*#globalNav #secondBar ul.leftNav ul li.has-child:hover {background-position: 53px 0}*/
							#globalNav #secondBar ul.leftNav ul li a:hover {background: none !important; color: #a5e2fb}
									#globalNav #secondBar ul.leftNav ul li.has-child li {background: none; width: 170px !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a {color: #0076b0 !important; line-height: 14px; height: auto; padding: 5px 8px; width: auto !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a, #globalNav #secondBar ul.leftNav ul li.has-child:hover li a {background: none !important}
										#globalNav #secondBar ul.leftNav ul li.has-child li a:hover {background: #0076b0 !important; color: #fff !important}
							.dd-header .ddChild {top: 29px; left: 3px; font-size: 12px; color: #333; width: 168px !important; height: 100px; padding: 10px 1px 5px; border: 0; background: url('/resources/img/home/bg-top-ddown.png') no-repeat}
								.dd-header .ddChild a {padding: 5px 3px !important}
									.dd-header .ddChild a span {display: block; background: url('/resources/img/home/arr-top-ddown.png') 5px 50% no-repeat; padding-left: 19px}
									.dd-header .ddChild a:hover span, .dd-header .ddChild a.selected span {background-image: url('/resources/img/home/arr-top-ddown-hover.png')}
								.dd-header .ddChild a.selected,
								.dd-header .ddChild a:hover {background: #0075af url('/resources/img/home/bg-top-ddown-hover.png') repeat-x; color: #fff !important}

/* Social */
.user-options {
	width: 119px;
	position: absolute;
	right: 134px;
	bottom: 20px;
	text-align: left;
	z-index: 202
}
	#globalNav #topBar ul.social {
		width: 119px; 
		vertical-align: top;
		margin: 7px 3px 0 3px;
		padding: 7px 3px 0 8px;
	}
		#globalNav #topBar ul.social li {
			border: 0;
			padding: 0;
			margin: 0 1px;
			display: inline
		}
			#globalNav #topBar ul.social li a {
				width: 25px;
				height: 25px;
				text-indent: -9999em;
				background: url('/resources/img/home/icn-fb.png');
				display: inline-block
			}
			#globalNav #topBar ul.social li.ut a {background-image: url('/resources/img/home/icn-ut.png')}
			#globalNav #topBar ul.social li.tw a {background-image: url('/resources/img/home/icn-tw.png')}
			#globalNav #topBar ul.social li.fk a {background-image: url('/resources/img/home/icn-fk.png')}
			
#page,
#site {
	padding-top: 53px;
}


